## golang-github-zorkian-go-datadog-api 2.22.0+git20190822.e9c4097

=== debian/changelog ===
golang-github-zorkian-go-datadog-api (2.22.0+git20190822.e9c4097-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 21:08:06 +0000

golang-github-zorkian-go-datadog-api (2.22.0+git20190822.e9c4097-1) unstable; urgency=medium

  * Initial release (Closes: #821287)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Aug 2019 19:08:25 +0000
