=== debian/control ===
Source: golang-github-zorkian-go-datadog-api
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Homepage: https://github.com/zorkian/go-datadog-api
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zorkian-go-datadog-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zorkian-go-datadog-api.git
XS-Go-Import-Path: github.com/zorkian/go-datadog-api
Testsuite: autopkgtest-pkg-go

Package: golang-github-zorkian-go-datadog-api-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-cenkalti-backoff-dev,
         golang-github-stretchr-testify-dev
Description: Go implementation of the Datadog API
 This package contains a Go wrapper for the Datadog API.
 Use this library if you need to interact with the Datadog system.
 You can post metrics with it if you want, but this library is
 probably mostly used for automating dashboards/alerting and
 retrieving data (events, etc).
