=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-cenkalti-backoff-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/zorkian/go-datadog-api
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zorkian-go-datadog-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zorkian-go-datadog-api.git
