=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	echo "ignore tests for now, as they need a real Datadog account"
